NEWGRP(1)

NAMN
newgrp - logga in i en ny grupp

SYNOPSIS

newgrp [grupp [kommando]]

newgrp [-c kommando] [grupp]

BESKRIVNING

newgrp ändrar gruppidentifieringen för den som ringer, på samma sätt som login(1). Samma person är fortfarande inloggad och den aktuella katalogen är oförändrad, men beräkningar av åtkomstbehörigheter till filer utförs med hänsyn till det nya grupp-ID:t.

Om ingen grupp anges ändras GID till inloggnings-GID.

Ett valfritt kommando kan anges, vilket anropas efter gruppbyte i stället för användarens skal.

FLAGGOR

-c, --command=kommando
    Skicka kommando till användarens skal med flaggan -c.

-h, --help
    Visa hjälptext och avsluta.

-V, --version
    Visa version och avsluta.

FILER

/etc/group, /etc/passwd

UPPHOVSPERSONER

Ursprungligen av Michael Haardt. Underhålls för närvarande av

SE ÄVEN

login(1), group(5)

FELRAPPORTERING

För felrapporter, använd

TILLGÄNGLIGHET

Kommandot newgrp ingår i paketet util-linux som kan hämtas från